.captionwhiteNU
     {
      font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
      text-decoration: none; color: #FFFFFF }
     .captionwhiteNU:visited{text-decoration: none;}      
     .captionwhiteNU:link{text-decoration: none;} 
	 
.normalfont
     {
      font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
      color: #FFFFFF }
.boldfont
     {
      font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
      color: #FFFFFF }

.navbody01
     {
      font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal;
      text-decoration: none; color: #000000 }
     .navbody01:visited{text-decoration: none;}      
     .navbody01:link{text-decoration: none;} 
	 
.confirmation
   {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold;
	text-decoration: none;	color: #990000
   }   
	 
.bgBlack   {Background-Color: #000000}
.bgGray  {Background-Color: #CCCCCC}
.bgGray2  {Background-Color: #DFDFDF}
.bgWhite  {Background-Color: #FFFFFF}
